# toolbar.addseparator Adds a separator to a toolbar
Syntax
    toolbar.addseparator [-q] <toolbar> <name>
Description
Adds a separator to the toolbar identified by <toolbar>. The separator will have an associated <name> that can be used later to remove it by using toolbar.removeitem. -q causes the command to run in silent mode.
See also
toolbar.addbutton toolbar.removeitem

Main, Commands

KVIrc 3.0.0 Documentation
Generated by root at Thu Apr 7 23:58:20 2005